@media only screen and (max-width: 800px) {

  .full-width-content .content {
    padding: 20px;
    width:100%;
    margin:0 auto;
}
  
div.textwidget h3 {
    margin:0;
    padding:0;
  }
  
 header.entry-header {
  margin-top: 100px;
}
  
.header-image .site-title > a {
    display: block;
    height: 80px;
    margin-top: 25px;
    margin-left:10px;
    max-width: 360px;
    text-indent: -9999px;
}
  
  .site-description {
    display: none;
    height: 0;
    margin-bottom: 0;
    text-indent: -9999px;
}
  
div.entry-content h3 {
    color: #000;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 10px 0 20px;
}  

header.site-header div.wrap {
    float: none;
    height: 80px;
    width: 360px;
    }
  
header.site-header div.wrap div.widget-area.header-widget-area {
    padding-top: 15px;
    width: 360px;
    float: left;
    margin: 0 auto;
}
  
header.site-header .widget-area {
    text-align: center;
}  
  
header.site-header div.wrap div.title-area {
    float: left;
    height: 80px;
    width: 340px;
  }
  
  .site-inner {
    clear: both;
    margin-top: 0px;
    padding-top: 20px;
    background: rgba(0, 0, 0, 0) url("http://www.hawkesburygeek.com/hts2/wp-content/uploads/2015/07/mobilebg-50.jpg") repeat scroll 0 0;
}

  body {
    color: #000;
    font-family: "Sorts Mill Goudy",sans-serif;
    font-size: 16px;
    line-height: 1.1;
}
  
header.site-header div.wrap div.title-area h1.site-title a {
      background-size: contain !important;
      display: block;
      margin: 0 auto;
      max-width: 360px;
      text-indent: -9999px;
	}


	.site-footer {
    font-size: 70%;
  }
  
  .entry-header::after {
    border-bottom: 1px solid #000;
    content: "";
    display: block;
    margin: 0 auto;
    padding-bottom: 0;
    width: 25%;
	}
  
.entry {
    margin-bottom: 10px;
}
  
}  /*end media query*/

.page-id-61 h1, h2 {
	font-size: 0;
    margin: 0;
}

.page-id-61 .entry-header::after {
    border-bottom: 0px solid #000;
    content: "";
    display: block;
    margin: 0;
    padding-bottom: 0px;
    width: 0;
}

.homewidget  {
    color: #ce0000;
    font-size: 18px;
}

.homewidget a {
    color: #ce0000;
}

.btn {
  min-width: 300px;
}

.home-odd h1, .home-odd h2, .home-odd h3, .home-odd h4, .home-odd h5, .home-odd h6, .home-odd .featured-content .entry-title a, .home-odd .widget-title {
    color: #ce0000;
}

.with_frm_style .frm_top_container label.frm_primary_label, .with_frm_style .frm_hidden_container label.frm_primary_label, .with_frm_style .frm_pos_top {
    display: block;
    float: left;
    width: auto;
}

.home-even .widget, .home-odd .widget {
    margin-bottom: 0;
    padding-left:20px;
}

.one-fourth {
    width: 22.25%;
}

.one-third {
    width: 30%;
}

.three-fourths {
    width: 70%;
}

.homebottom h4.widget-title.widgettitle {
	font-size: 20px;
}


.home-even .widget-title , .home-odd .widget-title {
    font-size: 60px;
    margin-bottom: 10px;
}

.title-area {
    float: left;
    height: 150px;
    padding: 20px 0;
    width: 400px;
}

.home-odd, .home-odd a:hover {
  color: #ce0000;
}

.site-inner, .wrap {
    margin: 0 auto;
    max-width: 1240px;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 50px 0 20px;
}

header.site-header div.textwidget div h3 {
  color:#fff;
  margin: 0;
}

h4.widget-title.widgettitle {
      margin: 10px 0 20px;
}

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 840px;
  padding-top: 15px;
}

.site-header .textwidget {
    margin-top: 10px;
}

.header-image .site-title > a {
    background-size: contain !important;
    display: block;
    height: 130px;
    margin-top: 30px;
    max-width: 400px;
    text-indent: -9999px;
}

.entry-header::after {
    border-bottom: 1px solid #000;
    content: "";
    display: block;
    margin: 0 auto 30px;
    padding-bottom: 10px;
    width: 25%;
}

.site-title {
  margin-top: 25px;
}

.headfont h3 {
  color: #000000;
}

.home-even {
    clear: both;
    font-size: 20px;
    overflow: hidden;
    padding: 50px 0 40px;
    text-align: center;
}

.home-odd .widget {
      background: rgba(255,255,255,.6)
}

.entry-header {
  margin-top: 160px;
}

.site-footer {
    background-color: #000;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 0;
    text-align: center;
}